Aggiornamento versione 3.0.11 necessario?

Area dedicata al phpBB 3.0.X
Rispondi
Avatar utente
DonVito76
Registered User
Registered User
Messaggi: 13
Iscritto il: 22/01/2019, 17:21
Link del Forum: Campo non specificato

Aggiornamento versione 3.0.11 necessario?

Messaggio da DonVito76 »

Ho un vecchio sito sul quale ho installato un phpbb 3.0.11
Ogni volta che accedo al pannello di controllo mi viene detto che la versione è superata e quindi necessita di aggiornamento.
A parte questo, è veramente necessario aggiornare la mia vecchia versione per sicurezza oppure posso continuare con l'attuale, anche se datata di almeno 4-5 anni fa?
Personalmente mi trovo bene e ho paura che aggiornandola io non riesca a riportare il forum come si trova al momento.

Nel caso, sarebbe possibile aggiornare la mia vecchia 3.0.11 con la recente 325?
Oppure dovrei necessariamente cancellare la vecchia board ed installare tutto nuovamente?

Grazie
Avatar utente
alex75
Amministratore
Amministratore
Messaggi: 5122
Iscritto il: 23/08/2012, 23:45
Link del Forum: www.phpbb-italia.it
Località: Palermo

Re: Aggiornamento versione 3.0.11 necessario?

Messaggio da alex75 »

Tenere aggiornata la versione di phpBB è necessario per la tua sicurezza e per quella dei tuoi utenti (custodia delle password, iscrizioni spam...).
Inoltre è oggi obbligatorio proprio dal G.D.P.R. sia per fattore sicurezza detto prima sia per poter ottemperare agli avvisi dovuti dei cookie e della privacy che oggi non usi ancora.
Certamente potrai aggiornare il tuo forum, senza perdere utenti e discussioni. tra le nostre guide trovi tutto il necessario; ti consiglio di provare prima in locale con xampp e di fare dei backup.
Qui le nostre guide: guide
Qui trovi la guida per Xampp: guide/importare-ed-avviare-forum-e-data ... t1396.html
Qui trovi la guida per l'aggiornamento: guide/aggiornare-forum-da-phpbb-3-0-x-a ... t2920.html
Regolamento Forum
Programmi utili
Le nostre guide
Scambio Banner
Se l'assistenza prestata è stata di tuo gradimento potrai contribuire aiutandoci a sostenere le spese affrontate per tenere in vita questo forum >Cliccando sul seguente Link<
Avatar utente
DonVito76
Registered User
Registered User
Messaggi: 13
Iscritto il: 22/01/2019, 17:21
Link del Forum: Campo non specificato

Re: Aggiornamento versione 3.0.11 necessario?

Messaggio da DonVito76 »

Grazie per il tuo aiuto Alex ;-)
Rispondi